Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - tkpaolo

Pagine: [1] 2 3 4
1
Test invio mail dal pannello di configurazione di Joomla (Sistema => Configurazione globale => Server) funziona?

2
Lascio il mio commento tardivo ad uso e consumo di chi magari ha avuto il medesimo problema.


Credo che il problema dipenda dalla mancanza dell'indicazione del prezzo del prodotto in tutti e tre i campi proposti. Sia perché non sono stati inseriti direttamente oppure perché alcuni sono influenzati dalle regole di calcolo che dovrebbero essere state selezionate (ed eventualmente preventivamente inserite), se tutti i campi prezzo obbligatori non sono compilati, al salvataggio resteranno tutti vuoti.

3
Scusa il ritardo della risposta.
Io non consiglierei estensioni diverse da Virtuemart in quanto quest'ultimo è ricco di funzioni e solo apparentemente complesso. Una volta configurato in base alle proprie esigenze diventa facile da gestire e soprattutto è sicuro, vista la mole di siti che lo usano. Inoltre è ricco di plug-in che ne permettono una facile personalizzazione.
Sicuro che valga la pena provare qualcosa di meno affidabile?

4
Interessante.
Sarebbe utile sapere anche in quale specifico file css andare ad aggiungere la stringa suggerita.


5

Spero la mia risposta ti sia utile anche se il post è vecchiotto.

Se la pagina che si deve visualizzare sarà la stessa per tutti gli utenti che si loggheranno potresti configurare direttamente il plug-in. In parole povere un gestore di utenti come Community Builder consente di configurare una pagina specifica dopo il login. Così facendo non dovrai agire su moduli specifici o voci di menù.


Ciao

6
Sulla barra dei menù (Joomla back-end) dovresti trovare il link diretto a Community Builder Italia. Cliccandoci sopra si dovrebbero aprire le voci relative fra cui la penultima è plug-in. Se ci passi sopra col mouse dovrebbe apparire la voce installa plug-in. Il resto lo dovresti conoscere.

7

Vi chiedo umilmente aiuto per un problema che mi si presenta sul form di registrazione di Community Builder (versione 2.0.15 su Joomla 3.6.5).
Ho abilitato il controllo nome utente sul form di registrazione e funziona bene ma vorrei personalizzare il messaggio di errore.

Attualmente quando viene inserito un nome il sistema risponde con una frase del tipo

Codice: [Seleziona]
{"valid":false,"message":"Username '*****' Gi\u00e0 Utilizzato riprovare."}oppure
Codice: [Seleziona]
{"valid":true,"message":"il nome utente '****' \u00e8 disponibile"}
Dove naturalmente gli asterischi rappresentano il nome utente inserito.
C'è modo di agire all'interno di di qualche file di sistema? Vorrei che venisse scritto semplicemente (per esempio) "nome utente disponibile" o "nome utente non disponibile".
Ringrazio anticipatamente per ogni aiuto possiate darmi.

8
Forse bastava leggere?  ;)


L'ho letto e credevo d'averlo fatto, ma evidentemente ho cliccato un'altra voce. L'importante è risolvere, anche grazie al tuo aiuto.
 ;)

9
Non chiedetemi come ho fatto ma esausto e demoralizzato ho cliccato alla voce ESPLORA presente nel menù estensioni e... evviva! ci sono i Plug-in "install" da installare. Fatto ciò ed abilitati sotto l'apposita funzione tutto sembra tornato alla normalità. Spero che questa mia esperienza sia utile soprattutto a chi ha aperto il tread!

10
Capisco che tornare alla vecchia versione sia sbagliato ma anche reinstallando i pacchetti che mi hai suggerito il problema non cambia.
Allego gli screenshot così da rendere meglio l'idea, il primo tratto dall'aggiornamento delle estensioni.
Comincio a temere sia un problema di server, visto che su altri (a pagamento) l'aggiornamento (per ora) è andato bene.
Sono demoralizzato...





11
Buonasera,
seguo con attenzione perché ho il medesimo problema.
Ho seguito scrupolosamente questo suggerimento:
Prova ad andare in Estensioni > Gestione > Esplora e premi su Esplora e vedi se riesce a trovare i plugin di tipo Installer.
In alternativa, potrebbero essere installati e disabilitati, quindi vai su Estensioni > Plugin , premi su Strumenti di ricerca e nel filtro per tipo selezioni "Installer", quindi dovresti vederne 3 e li abiliti.
ma non è nemmeno visibile la voce "installer" nel tipo dei plugin da selezionare con lo strumento di ricerca.
L'aggiornamento l'ho eseguito attraverso l'FTP scaricando le nuove cartelle (dalla versione 3.5.0. alla 3.6.4.) in quanto nemmeno l'aggiornamento automatico funzionava...
Sono sinceramente preoccupato ed orientato a ritornare alla vecchia versione usando i backup...


12
Si, in effetti esce un plug-in HD-OG che disabilitandolo fa funzionare il sito. Sinceramente non avevo fatto caso a questo ma vedendo che è di tipo system l'avevo escluso a priori. Spero non complichi la funzionalità del sito nel suo complesso lasciandolo disabilitato.

Ora visto che sto continuando a testare il sito in locale anche installando i moduli aggiornati e settandolo a dovere chiedo se sia il caso di fare tutta la procedura da capo sul sito ancora presente in remoto oppure semplicemente trasportare questo da locale via ftp.
Cosa mi consigli? Detto questo credo che non prolungherò oltre il tread...  :P

 
Dimenticavo i ringraziamenti e la pazienza dedicatami. Veramente impagabile!

13
Eccomi. Aggiornamento "apparentemente" andato a buon fine.
Riesco ad accedere al pannello diamministrazione, molte estensioni funzionano e qualcuna è da configurare ma non mi preoccupo. Anche il template funziona... almeno nell'home page. Infatti appena cerco di vedere qualche altra pagina mi appare questa dicitura:

Sarà mica qualche altro plug-in che non va? Ma HD_OG non mi dice nulla. Qualche idea? Li ho praticamente disattivati tutti.
Premetto che l'avviso appare per mezzo secondo anche sull'home page ma poi scompare e si vede la home regolarmente.
Misteri della tecnologia... :-\

14
Azz..., si in effetti è un plug-in che ho installato io. Mi sa che mi conviene rifare tutto da capo visto che adesso non riesco ad accedere nemmeno più al pannello amministrativo e quindi disabilitarlo come suggerito. Mea culpa...
Meno male che è in locale e ho i backup. Riprovo e poi t'informo.
L'occhio esperto non si smentisce mai. grazie!

15
In effetti il link sarebbe corretto... ma andiamo oltre. Come mi hai suggerito ho provato la procedura manuale, che in un primo tempo credevo particolarmente difficoltosa.
Naturalmente la sto testando in locale ma anche seguendo le perfette indicazioni che sul tuo articolo dai, mi esce questo errore e ora sono quasi nel panico:


Premesso che ho spostato il file di aggiornamento (dopo averlo scompattato) nella cartella tmp (dove ho trovato e lasciato solo il file index.htm ma dopo qualche attimo dalla pressione del tasto installa appare l'avviso. Forse qualche settaggio sbagliato?
Le cartelle sono tutte scrivibili...

Potresti darmi un suggerimento o in indicazione del motivo a cui potrebbe essere dovuto?
Ringrazio anticipatamente chiunque possa darmi aiuto.

16
Grazie Alexred, speravo di fare in fretta con la procedura automatica ma se non ho alternative farò come mi hai suggerito. Comunque credo sia sbagliato il link dove va ad attingere il file di aggiornamento. Sai eventualmente quale potrebbe essere quello corretto?

17
Buongiorno a tutti.

Vengo subito al dunque: volendo aggiornare la versione 2.5.28 alla 3.4 come da procedura automatica illustrata mi compare subitol'errore:
Citazione
The archive file is corrupt, truncated or archive parts are missing
.
Qualche anima pia potrebbe darmi qualche suggerimento?
Grazie ancora per l'aiuto.

18
Ciao mmleoni, grazie per la tua risposta.
Credo di essere riuscito a modificare qualcosa al punto che ora la vetrina ha ripreso a funzionare col template impostato :o . L'unico particolare è che la voce di menù che attiva la vetrina si è spostata "autonomamente" all'inizio. Ho come l'impressione a volte che il sito goda di vita propria...
Premesso che il sito l'ho preso in mano dopo che era stato installato (VM compreso) non so cosa sia l'AIO, magari c'é... come posso controllarne l'esistenza?
Provo però a non mettere subito [risolto] giusto per sapere se c'é qualcuno che mi possa dare qualche dritta in più sugli errori apparsi nel caso dovesse ricapitare (a me o ad altri).

Intanto grazie...

19
Buongiorno,
sto lavorando da poco sull'estensione per e-commerce VirtueMart e mi sono scontrato con un noiosissimo problema, verificatosi dopo l'aggiornamento automatico all'ultima versione (attualmente la 2.6.6).
In poche parole la voce del menù configurata per visualizzare la prima pagina (ovvero la vetrina del negozio) dopo l'aggiornamento è completamente bianca. Temendo trattandosi di un problema nel PHP ho attivato il debug e questo è l'errore che appare:

Strict Standards: Declaration of VirtueMartModelMedia::store() should be compatible with VmModel::store(&$data) in/home/vicenzas/public_html/administrator/components/com_virtuemart/models/media.php on line 439
Strict Standards: Declaration of JParameter::loadSetupFile() should be compatible with JRegistry::loadSetupFile() in /home/vicenzas/public_html/libraries/joomla/html/parameter.php on line 512Fatal error: Class 'vmRequest' not found in /home/vicenzas/public_html/plugins/vmcustom/specification/specification.php on line 98


Attualmente ho modificato la voce di menù in modo tale che visualizzi la "lista categorie" ma il mio intento è quello di mostrare la vetrina.

Sono sicuro nel vostro aiuto e pertanto ringrazio anticipatamente.  ;)

20
Joomla! 1.6/1.7/2.5 / Re:bordo articoli in home page
« il: 17 Ott 2013, 21:22:05 »
Forse una rapida soluzione potrebbe essere quella d'inserire l'intero articolo all'interno di una tabella formata da un'unica cella. Poi puoi agire sui parametri che ne definiscono il bordo per ottenere il risultato che preferisci.

Pagine: [1] 2 3 4
Host

Torna su